<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Elsa G. | FabAcademy</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

  <!-- <style>
    * {
      outline: solid 1px red;
    }
  </style> -->

</head>

<body>

  <!-- Navigation Start -->
  <!-- Header Start -->
  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
      <a class="navbar-brand" href="index.html">
        <img src="images/logoeg.png" height="80" alt="logo" class="img-sunflower">
      </a>

      <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09"
        aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
        <span class="ti-align-justify"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExample09">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item  active"><a class="nav-link" href="index.html">Home</a></li>
          <li class="nav-item  active"><a class="nav-link" href="project.html">Breaking Free Plastics</a></li>
          <li class="nav-item  active"><a class="nav-link" href="FABindex.html">Fab Academy</a></li>

          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">Reflections</a>
            <ul class="dropdown-menu" aria-labelledby="dropdown05">
              <li><a class="dropdown-item" href="reflections.html">W0-W12</a></li>

            </ul>
          </li>
        </ul>

        </ul>
      </div>
    </div>
  </nav>

  <!-- Header Close -->

  <section class="page-title section pb-0">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <h1 class="text-capitalize mb-0 text-lg">Week 03</h1>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="section portfolio-single">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8">
          <div class="project-info">
            <h4 class="mb-4">Computer-controlled cutting.</h4>
          </div>

          <p>
            For this assignment we were asked to male a 3-dimensional shape using a flat material (like cardboard
            or plywood) and design and cut something in the vinyl cutter. For the first one, parametric design was
            a requirement, and rightly so, as it made everything so much easier.
          </p>
        <br/>

          <h5 style="color:#7D7E80">Parametric design and lasercutting</h5>
          <p>
            As I said before, for lasercutting, the best thing to do is a parametric design because it will be faster with any change you need to
            do in your entire cutting layout, meaning that if you already cut all your pieces and you find out that the dimensions were wrong, you will
            be able to change every piece in your layout easily.
            There are several programs for parametric design such as Freecad, Fusion 360 or Grasshopper for Rhino. I decided to stick with Rhino because
            I know how to use it and it SEEMED quicker and easier (and mainly that's what this is all about).
          </p>

          <p>
           The fisrt thing I did was decide what type of 3D piece I wanted to assemble and I found this dodecahedron that looked really nice, but I wasn't able
           to find the blueprints or dimensions, so it was just this sad pixeled photo and my instict. I did try to place the image in Rhino and draw over it but later I
           realized that that wasn0t going to work like parametric design with Grasshopper. I didn't spend to much time trying to adapt it to Grasshopper
           and decided to move and make a pentagon directly using Grasshopper.
         </p>

         <div class="my-5 row justify-content-center">
           <img src="images/FAB/pentagonbox.jpg" alt="image1" style="width:160px;height:300px">
         </div>

          <p>
            I started by following a polygon tutorial but it didn't work as planned. The first video
            I saw was for drawing squares and the configuration was different, the second video I saw was for polygons indeed but it was in another language
            that I could not understant, although
            I thought it wouldn't matter that much because I was able to see what the guy was doing in screen and follow it. I got pretty far but at some point
            I got stuck with trying to change the size of the polygon (in my defense, as for today June 2020 I do know now how to change the size).
            <!(<a href="https://www.youtube.com/watch?v=oKqiJMk-nTQ">
          </p>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w3.0.png" alt="smartcup" style="width:770px;height:380px">
          </div>

        <br/>

        <p>
          After trying and trying and watching some other tutorials but not achieving what I wanted, I decided to use an existing script and modify it by changing the
          parameteres and finally got the pentagon I needed. But then I had to figure out how to do the union part and find the correct dimensions
          for it which was also a challenge but with some help of my classmates, I kind of managed to have something similar that could maybe work and if after
          cutting and try to assemble it didn't, I just had to come back to the file and change the parameters.
       </p>

          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w3.1.png" alt="rhino" style="width:770px;height:440px">
          </div>
          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w3.2.png" alt="rhino" style="width:770px;height:400px">
          </div>
          <div class="my-5 row justify-content-center">
            <img src="images/FAB/w3.3.png" alt="rhino" style="width:525px;height:400px">
          </div>

          <br />

          <p>
            The next step was to find a cardboard piece to cut your design and see if it worked as planned and if it did, then you could cut in plywood adjusting the
            thickness parameter so that you could assemble it correctly. In Rhino you draw the dimensions of your cardboard piece (make sure your piece fits in the
            laser cutting bed - go measure it, literally) and then arrange all the pieces you need in a way that the less material is wasted (Note: don't forget to BAKE the geometry
            in Grasshopper to be able to duplicate it).
         </p>

         <div class="my-5 row justify-content-center">
           <img src="images/FAB/w3.4.png" alt="rhino" style="width:770px;height:400px">
         </div>

          <br/>

        <h5 style="color:#7D7E80">Vinyl cutting</h5>

        <p>
          For vinylcutting I used Illustrator because I have some experience with it.
          The first thing I did was to search for some images that I wanted to vinyl-cut, then, I opened them in an illustrator
          file and started drawing lines following the edges because I wanted it to have perfect shapes but it was taking a long
          time so I ended up using Image Trace to create the vectors needed for the vinyl cutting.
        </p>

        <div class="my-5 row justify-content-center">
          <img src="images/FAB/w3.5.png" alt="rhino" style="width:570px;height:580px">
        </div>

        <p>The next step was to upload your file to the Fab cloud and make sure that the cutter was calibrated correctly:
          blade lenght, cutting area, vinyl roll or just a piece, etc., and then you are ready to cut. I couldn't cut
          successfully neither of the vectors I created, the shapes were too small and too thin for the blade to cut correctly.
          Also, the material was a shiny vinyl and it was too soft so the cutter dragged it instead of cutting right through.
          Here the results:
        </p>

        <div class="my-5 row justify-content-center">
          <img src="images/FAB/w3.6.JPG" alt="rhino" style="width:470px;height:630px">
        </div>

        <div class="my-5 row justify-content-center">
          <img src="images/FAB/w3.7.JPG" alt="rhino" style="width:270px;height:380px">
        </div>

        <br/>
        </div>
      </div>


      <div class="row justify-content-center">
        <div class="col-lg-10">
          <div class="info">
            <h5 class="mb-0">Files</h5>
            <p><a href="downloadfiles/single-pentagon.3dm" style="color:#B07677" download>Rhino</a></p>
            <p><a href="downloadfiles/single-pentagon.gh" style="color:#B07677" download>Grasshopper</a></p>
            <p><a href="downloadfiles/vectors.ai" style="color:#B07677" download>Illustrator</a></p>
          </div>

          <div class="info">
            <h5 class="mb-0">Student</h5>
            <p>Elsa Garduño</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Date</h5>
            <p>02.19.2020</p>
          </div>

          <div class="info">
            <h5 class="mb-0">Category</h5>
            <p>Fab Academy</p>
          </div>
          <div class="info">
            <h5>Share</h5>
            <a href="#"><i class="ti-facebook"></i></a>
            <a href="#"><i class="ti-twitter"></i></a>
            <a href="#"><i class="ti-pinterest"></i></a>
            <a href="#"><i class="ti-dribbble"></i></a>
          </div>

          <div class="mt-5">
            <a href="W2-computerdesign.html" class="btn btn-dark">Previous Week</a>
            <a href="W4-electronicproduction.html" class="btn btn-dark">Next Week</a>
          </div>
        </div>
      </div>
    </div>
  </section>



  <section class="footer">
    <div class="container">
      <div class="row ">
        <div class="col-lg-6">
          <p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com"
              class="text-white">Themefisher</a></p>
        </div>
        <div class="col-lg-6">
          <div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
            <ul class="list-inline mb-0">
              <li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i
                    class="ti-facebook mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i
                    class="ti-twitter mr-3"></i></a>
              </li>
              <li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i
                    class="ti-github mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i
                    class="ti-pinterest mr-3"></i></a></li>
              <li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i
                    class="ti-dribbble mr-3"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </section>
      <!-- jQuery -->
  <script src="plugins/jQuery/jquery.min.js"></script>
  <!-- Bootstrap JS -->
  <script src="plugins/bootstrap/bootstrap.min.js"></script>
  <script src="plugins/aos/aos.js"></script>
  <script src="plugins/owl-carousel/owl.carousel.min.js"></script>
  <script src="plugins/shuffle/shuffle.min.js"></script>
  <script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
  <script src="plugins/animated-text/animated-text.js"></script>
  <script src="plugins/counto/apear.js"></script>
  <script src="plugins/counto/counTo.js"></script>

  <!-- Google Map -->
  <script src="plugins/google-map/map.js"></script>
  <script
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap">
  </script>
  <!-- Main Script -->
  <script src="js/script.js"></script>

</html>
